uuid: 2a3b90c7-3ff3-4d97-9691-21320e1e2ecc
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_carousel_items
field_name: field_carousel_items
entity_type: dynamic_content_entity
type: entity_reference
settings:
  target_type: dynamic_content_entity
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
